Loading...
Searching...
No Matches
openshot::AudioPlaybackThread Class Reference

The audio playback thread. More...

`#include <Qt/AudioPlaybackThread.h>`

Inheritance diagram for openshot::AudioPlaybackThread:

## Friends

class | PlayerPrivate
class | QtPlayer

## Detailed Description

The audio playback thread.

Definition at line 77 of file AudioPlaybackThread.h.

## Friends And Related Symbol Documentation

## PlayerPrivate

friend class PlayerPrivate

friend

Definition at line 149 of file AudioPlaybackThread.h.

Referenced by PlayerPrivate.

## QtPlayer

friend class QtPlayer

friend

Definition at line 150 of file AudioPlaybackThread.h.

Referenced by QtPlayer.

The documentation for this class was generated from the following files:

- Qt/AudioPlaybackThread.h
- Qt/AudioPlaybackThread.cpp